<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/shape_white_top_20"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tvReport"
        android:textColor="#000"
        android:textSize="16dp"
        android:gravity="center"
        android:text="@string/report"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="45dp"/>

    <TextView
        android:id="@+id/tvBlack"
        android:textColor="#000"
        android:textSize="16dp"
        android:text="@string/black"
        android:gravity="center"
        app:layout_constraintTop_toBottomOf="@id/tvReport"
        android:layout_width="match_parent"
        android:layout_height="45dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>